Main Page Widgets Namespaces Book

# iconview.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::IconView
| The IconView provides an alternative view of a list model. More...

## Enumerations

enum | Gtk::IconViewDropPosition { Gtk::ICON_VIEW_NO_DROP, Gtk::ICON_VIEW_DROP_INTO, Gtk::ICON_VIEW_DROP_LEFT, Gtk::ICON_VIEW_DROP_RIGHT, Gtk::ICON_VIEW_DROP_ABOVE, Gtk::ICON_VIEW_DROP_BELOW }